@charset "UTF-8";
/* 字体风格-大 */
.sidebar .menu-header,
.navbar .container > div.dropdown > div > ul.dropdown-menu > li > a > i{
    font-size: 16px;
}
body,
.panel-header .panel-title,
.table-form th,
.table-form td,
.datagrid-cell,
.datagrid-cell-group,
.datagrid-header-rownumber,
.datagrid-cell-rownumber,
.datagrid-view .datagrid-row .datagrid-cell,
.datagrid-toolbar .label,
.datagrid-toolbar input,
.datagrid-toolbar select,
.sidebar > ul > li > a,
.sidebar > ul > li > ul > li > a > span,
.tabs li a.tabs-inner .tabs-title,
.datagrid-cell .btn,
.navbar .container > div.dropdown > div > ul.dropdown-menu > li > a,
.datagrid-toolbar .search-form .btn,
.dialog-button .l-btn .l-btn-text,
.messager-button .l-btn .l-btn-text,
.dialog-button .l-btn .l-btn-icon,
.messager-button .l-btn .l-btn-icon,
.datagrid .datagrid-pager .pagination-info,
.datagrid .datagrid-pager table span,
.ztree li a,
.btn,
.table-form .btn{
    font-size:14px;
}
.formHtml .form-title {
    font-size: 22px;
    height: 60px;
    line-height: 60px;
}
.iconfont,
.table-form .btn i,
.sidebar a .iconfont{
    font-size: 14px !important;
}
.window .window-header .panel-title,
.datagrid-view .datagrid-header .datagrid-cell span{
    font-size: 13px;
}